<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Гарантии</title>
  <link rel="stylesheet" href="../css/style.min.css" />
</head>

<body>

  <div class="main">
    <button class="chat">
      <img src="../images/chat.png" alt="">
    </button>
    <div class="container">
      <section class="sitebar">
        <a href="/" class="sitebar__logo">
          <img src="../images/logo.png" alt="">
        </a>
        <div class="sitebar__wrapper">
          <div class="sitebar__wrapper-left">
            <div class="sitebar__wrapper-item">
              <div class="sitebar__wrapper-item_left">
                <img src="../images/language-icon.png" alt="">
              </div>
              <div class="sitebar__wrapper-item_right">
                RU
              </div>
            </div>

            <div class="sitebar__wrapper-item">
              <a href="tel:88008001234">
                <img src="../images/phone-1.png" alt="">
                <div class="sitebar__wrapper-item_right">
                  8 800 800-12-34
                </div>
              </a>
            </div>

            <div class="sitebar__wrapper-item sitebar__wrapper-times">
              <a href="tel:88008001234">
                <img src="../images/time-icon.png" alt="">
                <div class="sitebar__wrapper-item_right">
                  <div>Пн-Пт 09:00-18:00</div>
                  <div>Cб 09:00-14:00</div>
                </div>
              </a>
            </div>
          </div>

          <div class="sitebar__wrapper-right">
            <div class="sitebar__wrapper-item">
              <div class="sitebar__wrapper-item_left">
                <img src="../images/card-icon.png" alt="">
              </div>
              <div class="sitebar__wrapper-item_right">
                UAH
              </div>
            </div>

            <div class="sitebar__wrapper-item sitebar__wrapper-ball">
              <a href="tel:88008001234">
                <img src="../images/phone-2.png" alt="">
                <div class="sitebar__wrapper-item_right">
                  Позвонить
                </div>
              </a>
            </div>

          </div>
        </div>
        <button class="sitebar__btn">Подобрать Продукцию</button>
        <div class="sitebar__drowdown-title">
          <img src="../images/product-icon.png" alt=""> <span>Каталог продукции</span>
        </div>
        <div class="sitebar__fixed">
          <div class="sitebar__fixed-close">
            <div class="sitebar__fixed-close_item"></div>
            <div class="sitebar__fixed-close_item"></div>
          </div>
          <ul class="sitebar__drowdown">

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Промышленные системы обратного осмоса</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Системы ультрафильтрации</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>


            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">PVC трубы, запорная арматура</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">CIP станции</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Системы умягчени</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Системы песочного типа</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Системы угольные</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">УФ обеззараживатели</a>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Бытовые установки для питьевой воды</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Мембраны Картриджи</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Комплектующие для систем фильтрации и умягчения</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Дисковые фильтры</a>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">
                Магистральные картриджные фильтры
              </div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">
                Комплектующие для сборки промышленных осмосов
              </div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item sitebar__drowdown-item_active">
              <div class="sitebar__drowdown-btn">Насосы</div>
              <div class="sitebar__drowdown-item_block">
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Погружные УФ</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>обеззараживатели</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Лампы</span>
                </a>
                <a href="#" class="sitebar__drowdown-item_btn">
                  <span>Кварцевые трубки</span>
                </a>
              </div>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Комплектующие для бытовых осмосов</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Насосы</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Дозирование</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Регуляторы давления</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Оборудование для определения состава воды</a>
            </li>

            <li class="sitebar__drowdown-item">
              <a href="#" class="sitebar__drowdown-btn">Реагенты, химия для водоподготовки</a>
            </li>
          </ul>

          <a href="#" class="sitebar__link">Напишите нам</a>
          <div class="sitebar__social">
            <a href="#" class="sitebar__social-link">
              <img src="../images/facebook-icon.png" alt="">
            </a>
            <a href="#" class="sitebar__social-link">
              <img src="../images/vk-icon.png" alt="">
            </a>
            <a href="#" class="sitebar__social-link">
              <img src="../images/twitter-icon.png" alt="">
            </a>
          </div>
          <div class="sitebar__text">© FTGCompany. All Rights Reserved</div>
        </div>
      </section>

      <div class="content">
        <div class="form">
          <div class="form__wrapper">
            <div class="form__title">ОБРАТНЫЙ ЗВОНОК</div>
            <button class="form__close">
              <img src="../images/pather-close.png" alt="">
            </button>
            <div class="form__input">
              <input type="text" placeholder="Ваше имя*">
            </div>
            <div class="form__input">
              <input type="tel" placeholder="Номер телефона*">
            </div>
            <div class="form__input">
              <input type="submit" value="Отправить">
            </div>
          </div>
          <div class="form__wrapper">
            <div class="form__title">ОБРАТНЫЙ ЗВОНОК</div>
            <button class="form__close">
              <img src="../images/pather-close.png" alt="">
            </button>
            <div class="form__input">
              <input type="text" placeholder="ФИО*">
            </div>
            <div class="form__input">
              <input type="tel" placeholder="Электронная почта*">
            </div>
            <div class="form__input">
              <textarea name="" id="" cols="30" rows="10" placeholder="Задайте вопрос"></textarea>
            </div>
            <div class="form__input">
              <input type="submit" value="Отправить">
            </div>
          </div>
        </div>
        <header class="header">
          <nav class="menu">
            <div class="header__fixed-close">
              <div class="header__fixed-close_item"></div>
              <div class="header__fixed-close_item"></div>
            </div>
            <ul class="menu__ul">
              <li class="menu__list">
                <a href="company.html" class="menu__list-link menu__list-link_active">Про компанию</a>
                <div class="menu__list-submenu">
                  <a href="company.html" class="menu__list-link">Про компанию</a>
                  <a href="blog.html" class="menu__list-link">Блог</a>
                  <a href="project.html" class="menu__list-link">Наші проекти</a>
                  <a href="team.html" class="menu__list-link">Команда</a>
                </div>
              </li>
              <li class="menu__list">
                <a href="#" class="menu__list-link menu__list-link_active">Клиентам</a>
                <div class="menu__list-submenu">
                  <a href="company.html" class="menu__list-link">Про компанию</a>
                  <a href="blog.html" class="menu__list-link">Блог</a>
                  <a href="project.html" class="menu__list-link">Наши проекти</a>
                  <a href="team.html" class="menu__list-link">Команда</a>
                </div>
              </li>
              <li class="menu__list">
                <a href="pather.html" class="menu__list-link">Партнерам</a>
              </li>
              <li class="menu__list">
                <a href="contact.html" class="menu__list-link">Контакты</a>
              </li>
            </ul>
          </nav>
          <div class="header__button">
            <a href="office.html" class="header__button-user">
              <img src="../images/user-icon.png" alt="">
            </a>
            <a href="" class="header__button-search">
              <img src="../images/search-icon.png" alt="">
            </a>
            <a href="cart.html" class="header__button-cart">
              <div class="header__button-cart_count">3</div>
              <img src="../images/icon-cart.png" alt="">
            </a>
            <button href="#" class="bar">
              <div class="bar__item"></div>
              <div class="bar__item"></div>
              <div class="bar__item"></div>
            </button>
          </div>
        </header>

        <section class="url">
          <div class="url__text">Главная</div>
          <div class="url__text">Доставка и оплата</div>
        </section>

        <div class="guarange">
          <div class="guarange__title subtitle">ГАРАНТИЯ И СЕРВИС</div>
          <div class="guarange__wrapper">
            <div class="guarange__wrapper-item">
              <div class="guarange__wrapper-title title">
                <img src="../images/guarantee/item-1.png" alt="">
                <span>Комплексная гарантия до 5 лет!</span>
              </div>
              <div class="guarange__wrapper-text">
                Теперь у вас будет 2 года гарантии! На любое оборудование, без доплат и скрытых платежей, все честно.
              </div>
              <div class="guarange__wrapper-text">
                Вы покупаете фильтр, а мы гарантируемего безупречную работу.
              </div>
              <a href="#" class="guarange__wrapper-detail">Подробнее</a>
            </div>

            <div class="guarange__wrapper-item">
              <div class="guarange__wrapper-title title">
                <img src="../images/guarantee/item-2.png" alt="">
                <span>Обмен и возврат</span>
              </div>
              <div class="guarange__wrapper-text">
                Без проблем возвращаем и обмениваем товар в четырехдневный срок, если товар не был в эксплуатации, а
                комплект не розпаковани.Мы делаем все возможное, чтобы вы остались довольны.
              </div>
              <a href="#" class="guarange__wrapper-detail">Подробнее</a>
            </div>
          </div>
        </div>

        <section class="estimation">
          <div class="estimation__title">Возникли вопросы?</div>
          <div class="estimation__text">Мы обязательно Вам поможем!</div>
          <button class="estimation__btn btn-contact">Связаться с нами</button>
        </section>

        <footer class="footer">
          <div class="footer__top">
            <div class="footer__wrapper">
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-logo">
                  <img src="../images/logo.png" alt="">
                </div>
                <div class="footer__wrapper-text">
                  Сайт рыбатекст поможет дизайнеру, верстальщику, вебмастеру сгенерировать несколько абзацев более менее
                  осмысленного текста рыбы на русском языке, а начинающему оратору
                </div>
              </div>
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-title">О компании</div>
                <div class="footer__wrapper-block">
                  <a href="company.html" class="footer__wrapper-link">О компании</a>
                  <a href="blog.html" class="footer__wrapper-link">Блог</a>
                  <a href="project.html" class="footer__wrapper-link">Наши проекты</a>
                  <a href="team.html" class="footer__wrapper-link">Команда</a>
                </div>
              </div>
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-title">Клиентам</div>
                <div class="footer__wrapper-block">
                  <a href="guarange.html" class="footer__wrapper-link">Гарантия и сервис</a>
                  <a href="#" class="footer__wrapper-link">Калькулятор объема</a>
                  <a href="card.html" class="footer__wrapper-link">КАТАЛОГ</a>
                </div>
              </div>
              <div class="footer__wrapper-item">
                <div class="footer__wrapper-title">Контакты</div>
                <div class="footer__wrapper-block">
                  <div href="#" class="footer__wrapper-link">
                    <img src="../images/map-icon.png" alt=""> Казахстан, Алматы, Пушкина, д.1
                  </div>
                  <a href="tel:+7987654321" class="footer__wrapper-link footer__wrapper-phone">
                    <img src="../images/phone-3.png" alt=""> +7 (987) 65-43-21</a>
                  <a href="tel:+7987654321" class="footer__wrapper-link footer__wrapper-phone">+7 (987) 65-43-21</a>
                  <a href="mailto:Info@ftgcompany.kz" class="footer__wrapper-link">
                    <img src="../images/mail-icon.png" alt="">
                    Info@ftgcompany.kz
                  </a>
                </div>
              </div>
            </div>
          </div>
          <div class="footer__bottom">
            <div class="footer__bottom-text">© ТОО “FTG Company”, 2017 г. Все права защищены.</div>
            <a href="#" class="footer__bottom-link">Политика конфиденциальности</a>
          </div>
        </footer>
      </div>
    </div>
  </div>

  <script src="../js/main.min.js"></script>
</body>

</html>